namespace Infrastructure.Security;

/// <summary>
/// 返回客户端的jwt信息
/// </summary>
/// <param name="token"></param>
/// <param name="expiredIn"></param>
/// <param name="tokenType"></param>
public class JwtTokenInfo(string token, double expiredIn, string tokenType)
{
    public string? Token { get; } = token;

    public double? ExpiredIn { get; } = expiredIn;

    public string? TokenType { get; } = tokenType;
}